@charset "utf-8";
/* CSS Document */

/* BABYFACE */

body{margin: 0px; background: #f1f1f1 url(img/babyface_background.jpg) repeat-x;}
.home_images{width:440px; float:right; height:165px; background:url(img/babyface-home_images.png) no-repeat top right;}


body,td,th {font-family: Tahoma, Trebuchet MS, Arial;font-size: 12px;color: #333333;}
a:link {color: #333333; text-decoration: none;}
a:visited {text-decoration: none; color: #666666;}
a:hover {text-decoration: none; color: #999999;}
a:active {text-decoration: none; color: #000000;}

.clearfix {display: block; height: 0; clear: both; visibility: hidden;}

.wrapper { width: 829px; margin: 0 auto;}
.ident {padding: 0 15px 0 20px;}
.position {font-size: 15px;}
.top {height: 167px;}
.logo {float: left; width:194px;}
.menu {height: 85px; padding: 82px 0 0 0; font-size:15px; text-align: right;}
.menu a:link {color: #666666;}
.menu a:visited {color: #666666;}
.menu a:hover {color: #000000;}
.menu a:active {color: #666666;}
.submenu {margin-top: 15px;}
.submenu a:link {color: #333333;}
.submenu a:visited {color: #333333;}
.submenu a:hover {color: #000000;}
.submenu a:active {color: #333333;}
.dot {width: 16px; height: 12px; background: url(img/dot.gif); position: inherit;}
.fl {float: left;}
.fr {float: right;}

.gallery {}
.thumbnails {background: url(img/gallery_back.gif) top repeat-x #e8e8e8; text-align:left; padding: 7px; border:#CCCCCC thin solid;}
.img_gal{padding:5px;}
/*.images{width: 320px;}*/
.description{width: 440px;}
.set{font-weight:bold;}
.gallery_title{font-size: 14px; padding-bottom: 14px; text-align:center;}
.gallery_title_prev{font-size: 14px;}
.photo_enlarged{padding: 10px; margin: 10px; border:#CCCCCC thin solid; background: #F7F7F7;}
.gallery_description{color:#666666; font-size: 10px; padding-bottom:10px; text-align:justify;}
.gallery_navigation{text-align:center;}
.thumb{padding:2px; width:47%; float:left;}
	
.content {border:#999999 1px solid; background:url(img/window_fill.png)}
.content_body {padding: 20px; text-align: justify; min-height:320px;}
.title {font-size: 16px; color: #003366}
.footer {padding: 20px;}
.bottom_logo {float: right}
.categories{width:47%; float: left; padding:2px;}

.thumb img{ border-color: #d4d4d4; border-style: solid; border-width: 1px; -moz-box-shadow: 2px 2px 9px #7e7e7e; -webkit-box-shadow: 2px 2px 9px #7e7e7e; box-shadow: 2px 2px 9px #7e7e7e; }
.imgl{ padding-bottom: 10px; padding-right: 10px; float: left; }
.imgr{ padding-left: 10px; padding-bottom: 10px; float: right; }
.login { text-align: left; line-height: 1.3em; font-size: 0.9em; right: 10px; top: 10px; position: absolute; opacity: 0.7; -webkit-opacity: 0.7; -moz-opacity: 0.7; }
.login input { text-align: center; font-size: 0.9em; margin-bottom: 4px; margin-top: 4px; }
